<!-- 

    All content on this website (including text, images, source
    code and any other original works), unless otherwise noted,
    is licensed under a Creative Commons License.
    
    http://creativecommons.org/licenses/by-nc-sa/2.5/
    
    Copyright (C) 2004-2010 Open-Xchange, Inc.
    Mail: info@open-xchange.com 
    
    @author Stefan Preuss <stefan.preuss@open-xchange.com>

 -->

<div id="messaging-scaffold" xmlns:ox="http://localhost/html/dtd/ox.dtd">
<div id="messaging" style="display: none;" ox:align="stretch">
    <ox:border type="cpheader" dir="2" ox:align="top" ox:size="27px">
        <div ox:align="stretch" style="height:100%">
            <table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
                <tr>
                    <td style="width:90%" class="headercontentarea font-style-headline" id="messaging.foldername"></td>
                    <td style="width:10%" class="padding7px">
                        <img id="messaging.options" src="themes/default/img/arrows/arrow-down.gif" alt="" class="configurationJumpArrowView" title="Options" ox:i18n="title"/>
                    </td>
                </tr>
            </table>
        </div>
    </ox:border>
    
    <ox:border type="cpbody" dir="2" id="messaging.hsplit" ox:align="stretch" style="overflow: hidden;">    
        <div ox:align="top" ox:resize="dynamic" ox:size="19.6em">    
            <div ox:align="stretch" id="messaging.hsplit.grid" style="overflow: auto"></div>
        </div>
        <div ox:align="top" ox:size="7px" ox:split="top" class="sizesplit-line" style="cursor: s-resize;">
            <img src="themes/default/img/split_grip_h.gif"/>
        </div>
        <div ox:align="stretch" style="overflow: auto; padding: 6px 0 0 6px">
            <div style="padding-right: 6px">
                <span id="messaging.hsplit.date" style="float: right">&#x00a0;</span>
                <span id="messaging.hsplit.subject" style="font-weight: bold">&#x00a0;</span>
            </div>
            <div id="messaging.hsplit.detail"></div>
        </div>
    </ox:border> 
    
    <ox:border type="cpbody" dir="2" id="messaging.list" ox:align="stretch">
        <div id="messaging.list.grid" style="overflow: auto" ox:align="stretch"></div>
    </ox:border>

</div>
</div>